{
  "verseBefore": "Bơh e 'ngưưng dro - khơl gô 'ngưưng nhăk truh tuôôy athêt ji oh ay, nưq ju neq gô phayh nhiim đpơu đnooy - oot riilh đa ji dro tachơơl gay chrăk di Lôôk Wơơt Dêh.",
  "verseAfter": "Bơh e 'ngưưng dro - khơl gô 'ngưưng nhăk truh tuôôy athêt ji oh ay, nưq ju neq gô phayh nhiim đơu đnooy - oot riilh đa ji dro tachơơl gay chrăk di Lôôk Wơơt Dêh.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 3,
  "activeVerse": 18,
  "modifiedTimestamp": "2021-09-24T07:01:48.296Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 3,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
